/* Hermandad.com - Responsive CSS*/

@media (min-width:1921px) {}

@media screen and (min-width:1601px) and (max-width:1910px) {}

@media (min-width:1401px) and (max-width:1600px) {}

@media screen and (min-width: 1281px)and (max-width:1400px) {}

@media(min-width:1025px) and (max-width:1280px) {}

@media(min-width:1100px) and (max-width:1200px) {}

@media(min-width:1000px) and (max-width:1100px) {}

@media(min-width:971px) and (max-width:1024px) {

    /*Menu*/
    .wpmm_mobile_menu_btn i {
        font-size: 18px;
        vertical-align: middle;
    }

    #wp-megamenu-primary > .wpmm-nav-wrap .wpmm_brand_logo_wrap img {
        margin-right: 0;
    }

    .wpmm_mobile_menu_btn,
    .wpmm_mobile_menu_btn:hover {
        background: none;
    }

    .wp-megamenu-wrap.wpmm-mobile-menu .wpmm-nav-wrap .wp-megamenu {
        padding: 0;
        background: #be2222;
    }

    .wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li > .item span {
        padding: 0;
        margin: 0;
    }

    .wp-megamenu {
        /*        background: #be2222 !important;*/
    }

    .wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li:hover > .item span {
        background: transparent;
        color: #fff;
    }

    .wpmm-mobile-menu ul.wp-megamenu li > a b {
        padding: 0;
        line-height: 13px;
    }

    .wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li:nth-child(1) {
        border-top: transparent;
    }

    .wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li {
        border-top: 1px solid #efefef;
    }

    .wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li:hover .item b.fa.fa-angle-down {
        background: #fff;
        color: #be2222;
    }

    #wp-megamenu-primary > .wpmm-nav-wrap ul.wp-megamenu > li.wpmm_dropdown_menu ul.wp-megamenu-sub-menu {
        overflow: inherit !important;
        max-height: inherit !important;
        margin-top: 0;
        margin-left: 0;
        border-radius: 0 !important;
        padding: 0;
    }

    .wpmm_mobile_menu_btn {
        margin-top: 11px !important;
    }

    .wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li.wpmm_dropdown_menu ul.wp-megamenu-sub-menu li {
        padding: 0 !important;
    }

    .wp-megamenu-sub-menu .menu-item-has-children ul.wp-megamenu-sub-menu li {
        background: #e0e0e0;
    }

    .wpmm-mobile-menu ul.wp-megamenu li > a b {
        padding: 0;
        line-height: 30px;
        margin-top: -2px;
    }

    .wpmm-mobile-menu ul.wp-megamenu li ul li a b {
        margin-top: -3px;
    }

    b.fa.fa-angle-down {
        height: 30px;
        width: 30px;
        font-size: 30px;
    }

    b.fa.fa-angle-right {
        height: 30px;
        width: 30px;
        font-size: 30px;
        line-height: 29px !important;
    }

    .wp-megamenu-wrap .wpmm-nav-wrap > ul > li {
        display: block !important;
    }

    #wp-megamenu-primary > .wpmm-nav-wrap ul.wp-megamenu > li ul.wp-megamenu-sub-menu li a {
        line-height: inherit;
    }

    /*End Menu*/
    .page-template-default .panel {
        width: 100%;
    }

    div.wpcf7 .wpcf7-recaptcha iframe {
        margin-left: 59.5%;
    }

    .strong-form {
        width: 40%;
    }
}

@media(min-width:768px) and (max-width:970px) {

    /*Menu*/
    .wpmm_mobile_menu_btn i {
        font-size: 18px;
        vertical-align: middle;
    }

    #wp-megamenu-primary > .wpmm-nav-wrap .wpmm_brand_logo_wrap img {
        margin-right: 0;
    }

    .wpmm_mobile_menu_btn,
    .wpmm_mobile_menu_btn:hover {
        background: none;
    }

    .wp-megamenu-wrap.wpmm-mobile-menu .wpmm-nav-wrap .wp-megamenu {
        padding: 0;
        background: #be2222;
    }

    .wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li > .item span {
        padding: 0;
        margin: 0;
    }

    .wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li:hover > .item span {
        background: transparent;
        color: #fff;
    }

    .wpmm-mobile-menu ul.wp-megamenu li > a b {
        padding: 0;
        line-height: 13px;
    }

    .wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li:nth-child(1) {
        border-top: transparent;
    }

    .wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li {
        border-top: 1px solid #efefef;
    }

    .wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li:hover .item b.fa.fa-angle-down {
        background: #fff;
        color: #be2222;
    }

    #wp-megamenu-primary > .wpmm-nav-wrap ul.wp-megamenu > li.wpmm_dropdown_menu ul.wp-megamenu-sub-menu {
        overflow: inherit !important;
        max-height: inherit !important;
        margin-top: 0;
        margin-left: 0;
        border-radius: 0 !important;
        padding: 0;
    }

    .wpmm_mobile_menu_btn {
        margin-top: 11px !important;
    }

    .wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li.wpmm_dropdown_menu ul.wp-megamenu-sub-menu li {
        padding: 0 !important;
    }

    .wp-megamenu-sub-menu .menu-item-has-children ul.wp-megamenu-sub-menu li {
        background: #e0e0e0;
    }

    .wpmm-mobile-menu ul.wp-megamenu li > a b {
        padding: 0;
        line-height: 30px;
        margin-top: -2px;
    }

    .wpmm-mobile-menu ul.wp-megamenu li ul li a b {
        margin-top: -5px;
    }

    b.fa.fa-angle-down {
        height: 30px;
        width: 30px;
        font-size: 30px;
    }

    b.fa.fa-angle-right {
        height: 30px;
        width: 30px;
        font-size: 30px;
        line-height: 29px !important;
    }

    .wp-megamenu-wrap .wpmm-nav-wrap > ul > li {
        display: block !important;
    }

    #wp-megamenu-primary > .wpmm-nav-wrap ul.wp-megamenu > li ul.wp-megamenu-sub-menu li a {
        line-height: inherit;
    }

    /*End Menu*/
    .page-template-default .panel {
        width: 100%;
    }

    div.wpcf7 .wpcf7-recaptcha iframe {
        margin-left: 61%;
    }

    .contact-content input[type=submit] {
        margin-left: 40%;
    }

    .strong-form {
        width: 40%;
    }
}

@media (max-width:783px) and (-webkit-min-device-pixel-ratio:2) and (orientation:landscape) {
    .wpcf7-recaptcha iframe {
        margin-left: 61% !important;
    }

    span.wpcf7-not-valid-tip,
    .contact-content input[type=submit] {
        margin-left: 27% !important;
    }

    .panel-body .col-md-5.plaza img {
        width: 100%;
    }

    .panel-body .col-md-5.plaza,
    .page-template-default .col-md-7,
    .page-template-default .col-md-8 {
        padding-right: 15px;
        width: 50%;
        float: left;
    }

    .page-id-112 .col-md-7,
    .page-template-default .col-md-5,
    .page-template-default .col-md-4 {
        padding-left: 0;
        width: 50%;
        float: left;
    }

    .inner-address {
        padding-top: 0;
    }
}

@media (min-width:320px) and (max-width:767px) {

    /*Menu*/
    .wpmm_mobile_menu_btn i {
        font-size: 18px;
        vertical-align: middle;
    }

    #wp-megamenu-primary > .wpmm-nav-wrap .wpmm_brand_logo_wrap img {
        margin-right: 0;
    }

    .wpmm_mobile_menu_btn,
    .wpmm_mobile_menu_btn:hover {
        background: none;
    }

    .wp-megamenu-wrap.wpmm-mobile-menu .wpmm-nav-wrap .wp-megamenu {
        padding: 0;
        /*        position: fixed;*/
        background: #be2222;
    }

    .wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li > .item span {
        padding: 0;
        margin: 0;
    }

    .wp-megamenu {
        /*        background: #be2222 !important;*/
    }

    .wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li:hover > .item span {
        background: transparent;
        color: #fff;
    }

    .wpmm-mobile-menu ul.wp-megamenu li > a b {
        padding: 0;
        line-height: 25px;
        margin-top: 2px;
    }

    .wpmm-mobile-menu ul.wp-megamenu li ul li a b {
        margin-top: -2px;
    }

    b.fa.fa-angle-down {
        height: 25px;
        width: 25px;
        font-size: 25px;
    }

    b.fa.fa-angle-right {
        height: 25px;
        width: 25px;
        font-size: 25px;
        line-height: 25px !important;
    }

    .wp-megamenu-wrap .wpmm-nav-wrap > ul > li {
        display: block !important;
    }

    .wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li:nth-child(1) {
        border-top: transparent;
    }

    .wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li {
        border-top: 1px solid #efefef;
    }

    .wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li:hover .item b.fa.fa-angle-down {
        background: #fff;
        color: #be2222;
    }

    #wp-megamenu-primary > .wpmm-nav-wrap ul.wp-megamenu > li.wpmm_dropdown_menu ul.wp-megamenu-sub-menu {
        overflow: inherit !important;
        max-height: inherit !important;
        margin-top: 0;
        margin-left: 0;
        border-radius: 0 !important;
        padding: 0;
    }

    .wpmm_mobile_menu_btn {
        margin-top: 11px !important;
    }

    .wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li.wpmm_dropdown_menu ul.wp-megamenu-sub-menu li {
        padding: 0 !important;
    }

    .wp-megamenu-sub-menu .menu-item-has-children ul.wp-megamenu-sub-menu li {
        background: #e0e0e0;
    }

    #wp-megamenu-primary > .wpmm-nav-wrap ul.wp-megamenu > li ul.wp-megamenu-sub-menu li a {
        line-height: inherit;
    }

    /*End Menu*/
    .home .vc_col-sm-7 .vc_column-inner,
    .panel-body .col-md-5.plaza,
    .page-template-default .col-md-7,
    .page-template-default .col-md-8 {
        padding-right: 15px;
    }

    .home .testimonial.vc_col-sm-5 .vc_column-inner,
    .page-id-112 .col-md-7,
    .page-template-default .col-md-5,
    .page-template-default .col-md-4 {
        padding-left: 15px;
    }

    .strong-form {
        width: 65%;
        float: left;
    }

    .strong-view .nav-links a {
        margin-bottom: 5px !important;
    }

    .page-template-default .panel {
        width: 100%;
    }

    .inner-address {
        padding-top: 15px;
    }

    .contact-content label {
        width: 25%;
    }

    div.wpcf7 .wpcf7-recaptcha iframe {
        margin-left: 8%;
    }

    .contact-content input[type=submit] {
        margin-left: 28%;
    }

    span.wpcf7-not-valid-tip {
        margin-left: 29%;
    }
}

@media only screen and (min-device-width:320px) and (max-device-width:767px) and (-webkit-min-device-pixel-ratio:2) and (orientation:landscape) {
    .wpcf7-recaptcha iframe {
        margin-left: 61% !important;
    }

    .contact-content input[type=submit] {
        margin-left: 27% !important;
    }

    span.wpcf7-not-valid-tip {
        margin-left: 27.3%;
    }

    .panel-body .col-md-5.plaza img {
        width: 100%;
    }

    .panel-body .col-md-5.plaza,
    .page-template-default .col-md-7,
    .page-template-default .col-md-8 {
        padding-right: 15px;
        width: 50%;
        float: left;
    }

    .page-id-112 .col-md-7,
    .page-template-default .col-md-5,
    .page-template-default .col-md-4 {
        padding-left: 0;
        width: 50%;
        float: left;
    }

    .inner-address {
        padding-top: 0;
    }
}
